<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.2.4.3.11.60.66.10.21
Name: VZVZ Verwijzing Afbreken Huisarts Zorggroep
Description: Verwijzing Afbreken Huisarts Zorggroep 
                 Verdere informatie 
            
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-2.16.840.1.113883.2.4.3.11.60.66.10.21-2015-11-13T000000-closed">
   <title>VZVZ Verwijzing Afbreken Huisarts Zorggroep</title>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/*[not(self::hl7:id[not(@nullFlavor)]|self::hl7:creationTime[not(@nullFlavor)]|self::hl7:versionCode[@code='NICTIZEd2005-Okt'][not(@nullFlavor)]|self::hl7:interactionId[@root='2.16.840.1.113883.1.6']|self::hl7:profileId[@root='2.16.840.1.113883.2.4.3.11.1']|self::hl7:processingCode[@code='P'][not(@nullFlavor)]|self::hl7:processingModeCode[@code='T'][not(@nullFlavor)]|self::hl7:acceptAckCode[@code='AL' or @code='NE'][not(@nullFlavor)]|self::hl7:attentionLine|self::hl7:receiver|self::hl7:respondTo|self::hl7:sender[not(@nullFlavor)]|self::hl7:ControlActProcess[not(@nullFlavor)])]"
         id="d234501e43-true-d234867e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.21-2015-11-13T000000.html"
              test="not(.)">(verwijzingAfbrekenHuisartsZorggroep)/d234501e43-true-d234867e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d234501e43-true-d234867e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:receiver/*[not(self::hl7:device[not(@nullFlavor)])]"
         id="d234879e114-true-d235032e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.100-2014-07-15T000000.html"
              test="not(.)">(MCCI_MT000100)/d234879e114-true-d235032e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d234879e114-true-d235032e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:receiver/hl7:device[not(@nullFlavor)]/*[not(self::hl7:id[@root='2.16.840.1.113883.2.4.6.6']|self::hl7:name|self::hl7:agencyFor)]"
         id="d235054e22-true-d235141e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.110-2014-07-15T000000.html"
              test="not(.)">(TransmissionWrapperDevice)/d235054e22-true-d235141e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d235054e22-true-d235141e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:receiver/hl7:device[not(@nullFlavor)]/hl7:agencyFor/*[not(self::hl7:representedOrganization)]"
         id="d235054e43-true-d235305e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.110-2014-07-15T000000.html"
              test="not(.)">(TransmissionWrapperDevice)/d235054e43-true-d235305e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d235054e43-true-d235305e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:receiver/hl7:device[not(@nullFlavor)]/hl7:agencyFor/hl7:representedOrganization/*[not(self::hl7:id[not(@nullFlavor)]|self::hl7:name|self::hl7:telecom|self::hl7:NotificationParty)]"
         id="d235054e50-true-d235441e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.110-2014-07-15T000000.html"
              test="not(.)">(TransmissionWrapperDevice)/d235054e50-true-d235441e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d235054e50-true-d235441e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:receiver/hl7:device[not(@nullFlavor)]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty/*[not(self::hl7:id|self::hl7:code|self::hl7:addr|self::hl7:telecom|self::hl7:contactParty)]"
         id="d235054e75-true-d235596e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.110-2014-07-15T000000.html"
              test="not(.)">(TransmissionWrapperDevice)/d235054e75-true-d235596e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d235054e75-true-d235596e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:receiver/hl7:device[not(@nullFlavor)]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty/hl7:contactParty/*[not(self::hl7:Organization|self::hl7:Person)]"
         id="d235661e25-true-d235882e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.516-2012-09-01T000000.html"
              test="not(.)">(COCT_MT040203)/d235661e25-true-d235882e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d235661e25-true-d235882e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:receiver/hl7:device[not(@nullFlavor)]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty/hl7:contactParty/hl7:Organization/*[not(self::hl7:id|self::hl7:code|self::hl7:name|self::hl7:contact|self::hl7:templateId)]"
         id="d235661e29-true-d236014e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.516-2012-09-01T000000.html"
              test="not(.)">(COCT_MT040203)/d235661e29-true-d236014e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d235661e29-true-d236014e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:receiver/hl7:device[not(@nullFlavor)]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty/hl7:contactParty/hl7:Organization/hl7:contact/*[not(self::hl7:id|self::hl7:code|self::hl7:addr|self::hl7:telecom|self::hl7:contactPerson|self::hl7:templateId)]"
         id="d235930e5-true-d237132e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.516-2012-09-01T000000.html"
              test="not(.)">(COCT_MT040203)/d235930e5-true-d237132e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d235930e5-true-d237132e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:receiver/hl7:device[not(@nullFlavor)]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty/hl7:contactParty/hl7:Organization/hl7:contact/hl7:contactPerson/*[not(self::hl7:name|self::hl7:templateId|self::hl7:id|self::hl7:administrativeGenderCode|self::hl7:birthTime|self::hl7:languageCommunication)]"
         id="d235930e18-true-d237644e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.516-2012-09-01T000000.html"
              test="not(.)">(COCT_MT040203)/d235930e18-true-d237644e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d235930e18-true-d237644e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:receiver/hl7:device[not(@nullFlavor)]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty/hl7:contactParty/hl7:Organization/hl7:contact/hl7:contactPerson/hl7:languageCommunication/*[not(self::hl7:languageCode|self::hl7:modeCode|self::hl7:proficiencyLevelCode|self::hl7:preferenceInd|self::hl7:templateId)]"
         id="d237261e15-true-d237822e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.516-2012-09-01T000000.html"
              test="not(.)">(COCT_MT040203)/d237261e15-true-d237822e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d237261e15-true-d237822e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:receiver/hl7:device[not(@nullFlavor)]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty/hl7:contactParty/hl7:Person/*[not(self::hl7:id|self::hl7:name|self::hl7:administrativeGenderCode|self::hl7:birthTime|self::hl7:languageCommunication|self::hl7:templateId)]"
         id="d235661e31-true-d238150e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.516-2012-09-01T000000.html"
              test="not(.)">(COCT_MT040203)/d235661e31-true-d238150e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d235661e31-true-d238150e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:receiver/hl7:device[not(@nullFlavor)]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty/hl7:contactParty/hl7:Person/hl7:languageCommunication/*[not(self::hl7:languageCode|self::hl7:modeCode|self::hl7:proficiencyLevelCode|self::hl7:preferenceInd|self::hl7:templateId)]"
         id="d237984e6-true-d238486e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.516-2012-09-01T000000.html"
              test="not(.)">(COCT_MT040203)/d237984e6-true-d238486e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d237984e6-true-d238486e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:respondTo/*[not(self::hl7:telecom|self::hl7:entityRsp[not(@nullFlavor)])]"
         id="d234879e121-true-d239032e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.100-2014-07-15T000000.html"
              test="not(.)">(MCCI_MT000100)/d234879e121-true-d239032e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d234879e121-true-d239032e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:respondTo/hl7:entityRsp[not(@nullFlavor)]/*[not(self::hl7:id[not(@nullFlavor)]|self::hl7:name|self::hl7:telecom)]"
         id="d234879e127-true-d239161e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.100-2014-07-15T000000.html"
              test="not(.)">(MCCI_MT000100)/d234879e127-true-d239161e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d234879e127-true-d239161e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:sender[not(@nullFlavor)]/*[not(self::hl7:device[not(@nullFlavor)])]"
         id="d234879e147-true-d239376e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.100-2014-07-15T000000.html"
              test="not(.)">(MCCI_MT000100)/d234879e147-true-d239376e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d234879e147-true-d239376e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:sender[not(@nullFlavor)]/hl7:device[not(@nullFlavor)]/*[not(self::hl7:id[@root='2.16.840.1.113883.2.4.6.6']|self::hl7:name|self::hl7:agencyFor)]"
         id="d239450e22-true-d239606e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.110-2014-07-15T000000.html"
              test="not(.)">(TransmissionWrapperDevice)/d239450e22-true-d239606e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d239450e22-true-d239606e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:sender[not(@nullFlavor)]/hl7:device[not(@nullFlavor)]/hl7:agencyFor/*[not(self::hl7:representedOrganization)]"
         id="d239450e43-true-d239738e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.110-2014-07-15T000000.html"
              test="not(.)">(TransmissionWrapperDevice)/d239450e43-true-d239738e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d239450e43-true-d239738e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:sender[not(@nullFlavor)]/hl7:device[not(@nullFlavor)]/hl7:agencyFor/hl7:representedOrganization/*[not(self::hl7:id[not(@nullFlavor)]|self::hl7:name|self::hl7:telecom|self::hl7:NotificationParty)]"
         id="d239450e50-true-d239936e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.110-2014-07-15T000000.html"
              test="not(.)">(TransmissionWrapperDevice)/d239450e50-true-d239936e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d239450e50-true-d239936e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:sender[not(@nullFlavor)]/hl7:device[not(@nullFlavor)]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty/*[not(self::hl7:id|self::hl7:code|self::hl7:addr|self::hl7:telecom|self::hl7:contactParty)]"
         id="d239450e75-true-d240097e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.110-2014-07-15T000000.html"
              test="not(.)">(TransmissionWrapperDevice)/d239450e75-true-d240097e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d239450e75-true-d240097e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:sender[not(@nullFlavor)]/hl7:device[not(@nullFlavor)]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty/hl7:contactParty/*[not(self::hl7:Organization|self::hl7:Person)]"
         id="d240142e25-true-d240411e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.516-2012-09-01T000000.html"
              test="not(.)">(COCT_MT040203)/d240142e25-true-d240411e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d240142e25-true-d240411e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:sender[not(@nullFlavor)]/hl7:device[not(@nullFlavor)]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty/hl7:contactParty/hl7:Organization/*[not(self::hl7:id|self::hl7:code|self::hl7:name|self::hl7:contact|self::hl7:templateId)]"
         id="d240142e29-true-d240802e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.516-2012-09-01T000000.html"
              test="not(.)">(COCT_MT040203)/d240142e29-true-d240802e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d240142e29-true-d240802e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:sender[not(@nullFlavor)]/hl7:device[not(@nullFlavor)]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty/hl7:contactParty/hl7:Organization/hl7:contact/*[not(self::hl7:id|self::hl7:code|self::hl7:addr|self::hl7:telecom|self::hl7:contactPerson|self::hl7:templateId)]"
         id="d240435e5-true-d241534e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.516-2012-09-01T000000.html"
              test="not(.)">(COCT_MT040203)/d240435e5-true-d241534e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d240435e5-true-d241534e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:sender[not(@nullFlavor)]/hl7:device[not(@nullFlavor)]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty/hl7:contactParty/hl7:Organization/hl7:contact/hl7:contactPerson/*[not(self::hl7:name|self::hl7:templateId|self::hl7:id|self::hl7:administrativeGenderCode|self::hl7:birthTime|self::hl7:languageCommunication)]"
         id="d240435e18-true-d242073e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.516-2012-09-01T000000.html"
              test="not(.)">(COCT_MT040203)/d240435e18-true-d242073e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d240435e18-true-d242073e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:sender[not(@nullFlavor)]/hl7:device[not(@nullFlavor)]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty/hl7:contactParty/hl7:Organization/hl7:contact/hl7:contactPerson/hl7:languageCommunication/*[not(self::hl7:languageCode|self::hl7:modeCode|self::hl7:proficiencyLevelCode|self::hl7:preferenceInd|self::hl7:templateId)]"
         id="d241608e15-true-d242462e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.516-2012-09-01T000000.html"
              test="not(.)">(COCT_MT040203)/d241608e15-true-d242462e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d241608e15-true-d242462e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:sender[not(@nullFlavor)]/hl7:device[not(@nullFlavor)]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty/hl7:contactParty/hl7:Person/*[not(self::hl7:id|self::hl7:name|self::hl7:administrativeGenderCode|self::hl7:birthTime|self::hl7:languageCommunication|self::hl7:templateId)]"
         id="d240142e31-true-d242820e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.516-2012-09-01T000000.html"
              test="not(.)">(COCT_MT040203)/d240142e31-true-d242820e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d240142e31-true-d242820e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:sender[not(@nullFlavor)]/hl7:device[not(@nullFlavor)]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty/hl7:contactParty/hl7:Person/hl7:languageCommunication/*[not(self::hl7:languageCode|self::hl7:modeCode|self::hl7:proficiencyLevelCode|self::hl7:preferenceInd|self::hl7:templateId)]"
         id="d242710e6-true-d243043e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.516-2012-09-01T000000.html"
              test="not(.)">(COCT_MT040203)/d242710e6-true-d243043e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d242710e6-true-d243043e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:ControlActProcess[not(@nullFlavor)]/*[not(self::hl7:code|self::hl7:effectiveTime|self::hl7:authorOrPerformer|self::hl7:overseer|self::hl7:subject[hl7:ClinicalDocument[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.52' and hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100001']])]"
         id="d234501e51-true-d244022e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.21-2015-11-13T000000.html"
              test="not(.)">(verwijzingAfbrekenHuisartsZorggroep)/d234501e51-true-d244022e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d234501e51-true-d244022e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:authorOrPerformer/*[not(self::hl7:participant[not(@nullFlavor)])]"
         id="d244087e96-true-d244192e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.500-2012-08-01T000000.html"
              test="not(.)">(ControlActAuthorOrPerformer)/d244087e96-true-d244192e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d244087e96-true-d244192e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:authorOrPerformer/hl7:participant[not(@nullFlavor)]/*[not(self::hl7:AssignedDevice|self::hl7:AssignedPerson)]"
         id="d244087e108-true-d244773e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.500-2012-08-01T000000.html"
              test="not(.)">(ControlActAuthorOrPerformer)/d244087e108-true-d244773e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d244087e108-true-d244773e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:authorOrPerformer/hl7:participant[not(@nullFlavor)]/hl7:AssignedDevice/*[not(self::hl7:id[@root='2.16.528.1.1007.3.2']|self::hl7:id[@root='2.16.840.1.113883.2.4.6.6']|self::hl7:id[@root='2.16.528.1.1007.4']|self::hl7:Organization|self::hl7:templateId)]"
         id="d244087e112-true-d244979e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.500-2012-08-01T000000.html"
              test="not(.)">(ControlActAuthorOrPerformer)/d244087e112-true-d244979e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d244087e112-true-d244979e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:authorOrPerformer/hl7:participant[not(@nullFlavor)]/hl7:AssignedDevice/hl7:Organization/*[not(self::hl7:id[@root='2.16.528.1.1007.3.3']|self::hl7:id[@root='2.16.528.1.1007']|self::hl7:id[@root='2.16.840.1.113883.2.4.3.11.25']|self::hl7:id[@root='2.16.840.1.113883.2.4.3.11']|self::hl7:id|self::hl7:code|self::hl7:telecom|self::hl7:name[not(@nullFlavor)]|self::hl7:addr)]"
         id="d244853e20-true-d245495e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.500-2012-08-01T000000.html"
              test="not(.)">(ControlActAuthorOrPerformer)/d244853e20-true-d245495e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d244853e20-true-d245495e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:authorOrPerformer/hl7:participant[not(@nullFlavor)]/hl7:AssignedDevice/hl7:Organization/hl7:addr/*[not(self::hl7:city[not(@nullFlavor)])]"
         id="d244853e80-true-d245683e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.500-2012-08-01T000000.html"
              test="not(.)">(ControlActAuthorOrPerformer)/d244853e80-true-d245683e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d244853e80-true-d245683e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:authorOrPerformer/hl7:participant[not(@nullFlavor)]/hl7:AssignedPerson/*[not(self::hl7:id[@root='2.16.528.1.1007.3.1']|self::hl7:id[@root='2.16.840.1.113883.2.4.6.3']|self::hl7:id[@root='2.16.840.1.113883.2.4.3.11.7.3']|self::hl7:id[@root='2.16.528.1.1003.1.3.5.4.1']|self::hl7:id[@root='2.16.840.1.113883.2.4.6.1']|self::hl7:code|self::hl7:telecom|self::hl7:assignedPrincipalChoiceList|self::hl7:Organization[not(@nullFlavor)]|self::hl7:templateId)]"
         id="d244087e114-true-d245911e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.500-2012-08-01T000000.html"
              test="not(.)">(ControlActAuthorOrPerformer)/d244087e114-true-d245911e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d244087e114-true-d245911e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:authorOrPerformer/hl7:participant[not(@nullFlavor)]/hl7:AssignedPerson/hl7:assignedPrincipalChoiceList/*[not(self::hl7:assignedPerson[not(@nullFlavor)])]"
         id="d245743e39-true-d246155e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.500-2012-08-01T000000.html"
              test="not(.)">(ControlActAuthorOrPerformer)/d245743e39-true-d246155e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d245743e39-true-d246155e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:authorOrPerformer/hl7:participant[not(@nullFlavor)]/hl7:AssignedPerson/hl7:assignedPrincipalChoiceList/hl7:assignedPerson[not(@nullFlavor)]/*[not(self::hl7:name[not(@nullFlavor)])]"
         id="d245743e44-true-d246248e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.500-2012-08-01T000000.html"
              test="not(.)">(ControlActAuthorOrPerformer)/d245743e44-true-d246248e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d245743e44-true-d246248e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:authorOrPerformer/hl7:participant[not(@nullFlavor)]/hl7:AssignedPerson/hl7:Organization[not(@nullFlavor)]/*[not(self::hl7:id[@root='2.16.528.1.1007.3.3']|self::hl7:id[@root='2.16.528.1.1007']|self::hl7:id[@root='2.16.840.1.113883.2.4.3.11.25']|self::hl7:id[@root='2.16.840.1.113883.2.4.3.11']|self::hl7:id|self::hl7:code|self::hl7:telecom|self::hl7:name[not(@nullFlavor)]|self::hl7:addr)]"
         id="d245743e56-true-d246466e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.500-2012-08-01T000000.html"
              test="not(.)">(ControlActAuthorOrPerformer)/d245743e56-true-d246466e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d245743e56-true-d246466e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:authorOrPerformer/hl7:participant[not(@nullFlavor)]/hl7:AssignedPerson/hl7:Organization[not(@nullFlavor)]/hl7:addr/*[not(self::hl7:city)]"
         id="d245743e111-true-d246695e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.500-2012-08-01T000000.html"
              test="not(.)">(ControlActAuthorOrPerformer)/d245743e111-true-d246695e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d245743e111-true-d246695e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:overseer/*[not(self::hl7:AssignedPerson[not(@nullFlavor)])]"
         id="d246888e62-true-d247087e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.502-2012-08-01T000000.html"
              test="not(.)">(ControlActOverseerPersonMcaiMfmi)/d246888e62-true-d247087e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d246888e62-true-d247087e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:overseer/hl7:AssignedPerson[not(@nullFlavor)]/*[not(self::hl7:id[@root='2.16.528.1.1007.3.1']|self::hl7:id[@root='2.16.840.1.113883.2.4.6.3']|self::hl7:id[@root='2.16.840.1.113883.2.4.3.11.7.3']|self::hl7:id[@root='2.16.528.1.1003.1.3.5.4.1']|self::hl7:id[@root='2.16.840.1.113883.2.4.6.1']|self::hl7:code|self::hl7:telecom|self::hl7:assignedPrincipalChoiceList|self::hl7:Organization[not(@nullFlavor)]|self::hl7:templateId)]"
         id="d246888e69-true-d247310e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.502-2012-08-01T000000.html"
              test="not(.)">(ControlActOverseerPersonMcaiMfmi)/d246888e69-true-d247310e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d246888e69-true-d247310e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:overseer/hl7:AssignedPerson[not(@nullFlavor)]/hl7:assignedPrincipalChoiceList/*[not(self::hl7:assignedPerson[not(@nullFlavor)])]"
         id="d247112e43-true-d247629e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.502-2012-08-01T000000.html"
              test="not(.)">(ControlActOverseerPersonMcaiMfmi)/d247112e43-true-d247629e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d247112e43-true-d247629e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:overseer/hl7:AssignedPerson[not(@nullFlavor)]/hl7:assignedPrincipalChoiceList/hl7:assignedPerson[not(@nullFlavor)]/*[not(self::hl7:name[not(@nullFlavor)])]"
         id="d247112e48-true-d247756e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.502-2012-08-01T000000.html"
              test="not(.)">(ControlActOverseerPersonMcaiMfmi)/d247112e48-true-d247756e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d247112e48-true-d247756e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:overseer/hl7:AssignedPerson[not(@nullFlavor)]/hl7:Organization[not(@nullFlavor)]/*[not(self::hl7:id[@root='2.16.528.1.1007.3.3']|self::hl7:id[@root='2.16.528.1.1007']|self::hl7:id[@root='2.16.840.1.113883.2.4.3.11.25']|self::hl7:id[@root='2.16.840.1.113883.2.4.3.11']|self::hl7:id|self::hl7:code|self::hl7:telecom|self::hl7:name[not(@nullFlavor)]|self::hl7:addr)]"
         id="d247112e60-true-d248034e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.502-2012-08-01T000000.html"
              test="not(.)">(ControlActOverseerPersonMcaiMfmi)/d247112e60-true-d248034e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d247112e60-true-d248034e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:overseer/hl7:AssignedPerson[not(@nullFlavor)]/hl7:Organization[not(@nullFlavor)]/hl7:addr/*[not(self::hl7:city)]"
         id="d247112e115-true-d248277e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.502-2012-08-01T000000.html"
              test="not(.)">(ControlActOverseerPersonMcaiMfmi)/d247112e115-true-d248277e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d247112e115-true-d248277e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:ClinicalDocument[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.52' and hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100001']]/*[not(self::hl7:ClinicalDocument[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.52' and hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100001'])]"
         id="d234501e93-true-d248657e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.21-2015-11-13T000000.html"
              test="not(.)">(verwijzingAfbrekenHuisartsZorggroep)/d234501e93-true-d248657e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d234501e93-true-d248657e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:ClinicalDocument[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.52' and hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100001']]/hl7:ClinicalDocument[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.52' and hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100001']/*[not(self::hl7:realmCode[not(@nullFlavor)]|self::hl7:typeId[@root='2.16.840.1.113883.1.3']|self::hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.52']|self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100001']|self::hl7:id[not(@nullFlavor)]|self::hl7:code[(@code='51851-4' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]|self::hl7:title|self::hl7:effectiveTime[not(@nullFlavor)]|self::hl7:confidentialityCode[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.1.11.16926-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)]|self::hl7:languageCode[@code='nl-NL'][not(@nullFlavor)]|self::hl7:recordTarget|self::hl7:author[hl7:assignedAuthor[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.1.11.2-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]]]|self::hl7:custodian[not(@nullFlavor)]|self::hl7:component[not(@nullFlavor)])]"
         id="d248366e8-true-d249596e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.21-2015-11-13T000000.html"
              test="not(.)">(verwijzingAfbrekenHuisartsZorggroep)/d248366e8-true-d249596e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d248366e8-true-d249596e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:ClinicalDocument[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.52' and hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100001']]/hl7:ClinicalDocument[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.52' and hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100001']/hl7:recordTarget/*[not(self::hl7:patientRole[not(@nullFlavor)])]"
         id="d250249e40-true-d250285e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.101-2014-06-27T000000.html"
              test="not(.)">(CDArecordTarget)/d250249e40-true-d250285e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d250249e40-true-d250285e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:ClinicalDocument[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.52' and hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100001']]/hl7:ClinicalDocument[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.52' and hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100001']/hl7:recordTarget/hl7:patientRole[not(@nullFlavor)]/*[not(self::hl7:id[@root='2.16.840.1.113883.2.4.6.3']|self::hl7:addr|self::hl7:telecom|self::hl7:patient)]"
         id="d250249e46-true-d250395e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.101-2014-06-27T000000.html"
              test="not(.)">(CDArecordTarget)/d250249e46-true-d250395e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d250249e46-true-d250395e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:ClinicalDocument[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.52' and hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100001']]/hl7:ClinicalDocument[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.52' and hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100001']/hl7:recordTarget/hl7:patientRole[not(@nullFlavor)]/hl7:patient/*[not(self::hl7:name|self::hl7:administrativeGenderCode[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.1.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:birthTime|self::sdtc:multipleBirthInd|self::hl7:birthplace)]"
         id="d250249e71-true-d251708e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.101-2014-06-27T000000.html"
              test="not(.)">(CDArecordTarget)/d250249e71-true-d251708e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d250249e71-true-d251708e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:ClinicalDocument[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.52' and hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100001']]/hl7:ClinicalDocument[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.52' and hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100001']/hl7:recordTarget/hl7:patientRole[not(@nullFlavor)]/hl7:patient/hl7:birthplace/*[not(self::hl7:place)]"
         id="d250249e140-true-d252434e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.101-2014-06-27T000000.html"
              test="not(.)">(CDArecordTarget)/d250249e140-true-d252434e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d250249e140-true-d252434e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:ClinicalDocument[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.52' and hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100001']]/hl7:ClinicalDocument[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.52' and hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100001']/hl7:recordTarget/hl7:patientRole[not(@nullFlavor)]/hl7:patient/hl7:birthplace/hl7:place/*[not(self::hl7:addr)]"
         id="d250249e160-true-d252511e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.101-2014-06-27T000000.html"
              test="not(.)">(CDArecordTarget)/d250249e160-true-d252511e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d250249e160-true-d252511e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:ClinicalDocument[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.52' and hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100001']]/hl7:ClinicalDocument[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.52' and hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100001']/hl7:recordTarget/hl7:patientRole[not(@nullFlavor)]/hl7:patient/hl7:birthplace/hl7:place/hl7:addr/*[not(self::hl7:city|self::hl7:country)]"
         id="d250249e162-true-d252553e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.101-2014-06-27T000000.html"
              test="not(.)">(CDArecordTarget)/d250249e162-true-d252553e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d250249e162-true-d252553e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:ClinicalDocument[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.52' and hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100001']]/hl7:ClinicalDocument[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.52' and hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100001']/hl7:author[hl7:assignedAuthor[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.1.11.2-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]]]/*[not(self::hl7:time[not(@nullFlavor)]|self::hl7:assignedAuthor[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.1.11.2-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]])]"
         id="d252592e34-true-d254480e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.102-2014-06-27T000000.html"
              test="not(.)">(CDAauthor)/d252592e34-true-d254480e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d252592e34-true-d254480e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:ClinicalDocument[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.52' and hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100001']]/hl7:ClinicalDocument[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.52' and hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100001']/hl7:author[hl7:assignedAuthor[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.1.11.2-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]]]/hl7:assignedAuthor[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.1.11.2-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]]/*[not(self::hl7:id[not(@nullFlavor)]|self::hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.1.11.2-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:addr|self::hl7:telecom|self::hl7:assignedPerson|self::hl7:representedOrganization)]"
         id="d252592e48-true-d255191e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.102-2014-06-27T000000.html"
              test="not(.)">(CDAauthor)/d252592e48-true-d255191e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d252592e48-true-d255191e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:ClinicalDocument[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.52' and hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100001']]/hl7:ClinicalDocument[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.52' and hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100001']/hl7:author[hl7:assignedAuthor[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.1.11.2-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]]]/hl7:assignedAuthor[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.1.11.2-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]]/hl7:assignedPerson/*[not(self::hl7:name)]"
         id="d252592e82-true-d255372e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.102-2014-06-27T000000.html"
              test="not(.)">(CDAauthor)/d252592e82-true-d255372e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d252592e82-true-d255372e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:ClinicalDocument[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.52' and hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100001']]/hl7:ClinicalDocument[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.52' and hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100001']/hl7:author[hl7:assignedAuthor[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.1.11.2-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]]]/hl7:assignedAuthor[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.1.11.2-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]]/hl7:representedOrganization/*[not(self::hl7:id|self::hl7:name|self::hl7:telecom|self::hl7:addr)]"
         id="d252592e89-true-d255483e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.102-2014-06-27T000000.html"
              test="not(.)">(CDAauthor)/d252592e89-true-d255483e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d252592e89-true-d255483e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:ClinicalDocument[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.52' and hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100001']]/hl7:ClinicalDocument[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.52' and hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100001']/hl7:custodian[not(@nullFlavor)]/*[not(self::hl7:assignedCustodian[not(@nullFlavor)])]"
         id="d255547e24-true-d255583e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.103-2014-06-27T000000.html"
              test="not(.)">(CDAcustodian)/d255547e24-true-d255583e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d255547e24-true-d255583e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:ClinicalDocument[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.52' and hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100001']]/hl7:ClinicalDocument[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.52' and hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100001']/hl7:custodian[not(@nullFlavor)]/hl7:assignedCustodian[not(@nullFlavor)]/*[not(self::hl7:representedCustodianOrganization)]"
         id="d255547e28-true-d255650e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.103-2014-06-27T000000.html"
              test="not(.)">(CDAcustodian)/d255547e28-true-d255650e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d255547e28-true-d255650e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:ClinicalDocument[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.52' and hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100001']]/hl7:ClinicalDocument[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.52' and hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100001']/hl7:custodian[not(@nullFlavor)]/hl7:assignedCustodian[not(@nullFlavor)]/hl7:representedCustodianOrganization/*[not(self::hl7:id[not(@nullFlavor)])]"
         id="d255547e32-true-d255681e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.103-2014-06-27T000000.html"
              test="not(.)">(CDAcustodian)/d255547e32-true-d255681e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d255547e32-true-d255681e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:ClinicalDocument[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.52' and hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100001']]/hl7:ClinicalDocument[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.52' and hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100001']/hl7:component[not(@nullFlavor)]/*[not(self::hl7:structuredBody[not(@nullFlavor)])]"
         id="d248366e85-true-d255794e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.21-2015-11-13T000000.html"
              test="not(.)">(verwijzingAfbrekenHuisartsZorggroep)/d248366e85-true-d255794e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d248366e85-true-d255794e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:ClinicalDocument[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.52' and hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100001']]/hl7:ClinicalDocument[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.52' and hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100001']/hl7:component[not(@nullFlavor)]/hl7:structuredBody[not(@nullFlavor)]/*[not(self::hl7:component[hl7:section[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.304']])]"
         id="d248366e108-true-d255932e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.21-2015-11-13T000000.html"
              test="not(.)">(verwijzingAfbrekenHuisartsZorggroep)/d248366e108-true-d255932e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d248366e108-true-d255932e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:ClinicalDocument[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.52' and hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100001']]/hl7:ClinicalDocument[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.52' and hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100001']/hl7:component[not(@nullFlavor)]/hl7:structuredBody[not(@nullFlavor)]/hl7:component[hl7:section[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.304']]/*[not(self::hl7:section[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.304'])]"
         id="d248366e114-true-d256096e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.21-2015-11-13T000000.html"
              test="not(.)">(verwijzingAfbrekenHuisartsZorggroep)/d248366e114-true-d256096e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d248366e114-true-d256096e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:ClinicalDocument[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.52' and hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100001']]/hl7:ClinicalDocument[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.52' and hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100001']/hl7:component[not(@nullFlavor)]/hl7:structuredBody[not(@nullFlavor)]/hl7:component[hl7:section[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.304']]/hl7:section[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.304']/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.304']|self::hl7:code[(@code='52521-2' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]|self::hl7:title[not(@nullFlavor)]|self::hl7:text[not(@nullFlavor)]|self::hl7:entry[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.206']])]"
         id="d255994e7-true-d256326e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.21-2015-11-13T000000.html"
              test="not(.)">(verwijzingAfbrekenHuisartsZorggroep)/d255994e7-true-d256326e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d255994e7-true-d256326e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:ClinicalDocument[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.52' and hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100001']]/hl7:ClinicalDocument[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.52' and hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100001']/hl7:component[not(@nullFlavor)]/hl7:structuredBody[not(@nullFlavor)]/hl7:component[hl7:section[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.304']]/hl7:section[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.304']/hl7:entry[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.206']]/*[not(self::hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.206'])]"
         id="d255994e27-true-d256536e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.21-2015-11-13T000000.html"
              test="not(.)">(verwijzingAfbrekenHuisartsZorggroep)/d255994e27-true-d256536e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d255994e27-true-d256536e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:ClinicalDocument[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.52' and hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100001']]/hl7:ClinicalDocument[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.52' and hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100001']/hl7:component[not(@nullFlavor)]/hl7:structuredBody[not(@nullFlavor)]/hl7:component[hl7:section[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.304']]/hl7:section[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.304']/hl7:entry[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.206']]/hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.206']/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.206']|self::hl7:id[not(@nullFlavor)]|self::hl7:code[(@code='307834000' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]|self::hl7:statusCode[@code='active' or @code='aborted'][not(@nullFlavor)]|self::hl7:effectiveTime[not(@nullFlavor)]|self::hl7:entryRelationship[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.205']])]"
         id="d256464e11-true-d256719e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.21-2015-11-13T000000.html"
              test="not(.)">(verwijzingAfbrekenHuisartsZorggroep)/d256464e11-true-d256719e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d256464e11-true-d256719e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:ClinicalDocument[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.52' and hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100001']]/hl7:ClinicalDocument[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.52' and hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100001']/hl7:component[not(@nullFlavor)]/hl7:structuredBody[not(@nullFlavor)]/hl7:component[hl7:section[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.304']]/hl7:section[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.304']/hl7:entry[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.206']]/hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.206']/hl7:effectiveTime[not(@nullFlavor)]/*[not(self::hl7:low|self::hl7:high)]"
         id="d256464e41-true-d256854e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.21-2015-11-13T000000.html"
              test="not(.)">(verwijzingAfbrekenHuisartsZorggroep)/d256464e41-true-d256854e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d256464e41-true-d256854e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:ClinicalDocument[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.52' and hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100001']]/hl7:ClinicalDocument[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.52' and hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100001']/hl7:component[not(@nullFlavor)]/hl7:structuredBody[not(@nullFlavor)]/hl7:component[hl7:section[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.304']]/hl7:section[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.304']/hl7:entry[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.206']]/hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.206']/hl7:entryRelationship[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.205']]/*[not(self::hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.205'])]"
         id="d256464e51-true-d256973e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.21-2015-11-13T000000.html"
              test="not(.)">(verwijzingAfbrekenHuisartsZorggroep)/d256464e51-true-d256973e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d256464e51-true-d256973e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ZTKZ_IN000005NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:ClinicalDocument[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.52' and hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100001']]/hl7:ClinicalDocument[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.52' and hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100001']/hl7:component[not(@nullFlavor)]/hl7:structuredBody[not(@nullFlavor)]/hl7:component[hl7:section[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.304']]/hl7:section[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.304']/hl7:entry[hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.206']]/hl7:act[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.206']/hl7:entryRelationship[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.205']]/hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.205']/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.205']|self::hl7:id|self::hl7:code[(@code='282291009' and @codeSystem='2.16.840.1.113883.6.96')][not(@nullFlavor)]|self::hl7:statusCode[@code='completed'][not(@nullFlavor)]|self::hl7:effectiveTime|self::hl7:value)]"
         id="d256892e8-true-d257101e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.21-2015-11-13T000000.html"
              test="not(.)">(verwijzingAfbrekenHuisartsZorggroep)/d256892e8-true-d257101e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d256892e8-true-d257101e0)</assert>
   </rule>
</pattern>
