<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.2.4.3.11.60.66.10.6
Name: VZVZ Opleveren Labuitslagen
Description: Opleveren Labuitslagen 
                 Verdere informatie 
            
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-2.16.840.1.113883.2.4.3.11.60.66.10.6-2014-08-18T000000-closed">
   <title>VZVZ Opleveren Labuitslagen</title>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/*[not(self::hl7:id[not(@nullFlavor)]|self::hl7:creationTime[not(@nullFlavor)]|self::hl7:versionCode[@code='NICTIZEd2005-Okt'][not(@nullFlavor)]|self::hl7:interactionId[@root='2.16.840.1.113883.1.6']|self::hl7:profileId[@root='2.16.840.1.113883.2.4.3.11.1']|self::hl7:processingCode[@code='P'][not(@nullFlavor)]|self::hl7:processingModeCode[@code='T'][not(@nullFlavor)]|self::hl7:acceptAckCode[@code='NE'][not(@nullFlavor)]|self::hl7:acknowledgement[not(@nullFlavor)]|self::hl7:attentionLine|self::hl7:receiver|self::hl7:respondTo|self::hl7:sender[not(@nullFlavor)]|self::hl7:ControlActProcess[not(@nullFlavor)])]"
         id="d436355e88-true-d436809e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.6-2014-08-18T000000.html"
              test="not(.)">(opleverenLabUitslagen)/d436355e88-true-d436809e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d436355e88-true-d436809e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:acknowledgement[not(@nullFlavor)]/*[not(self::hl7:acknowledgementDetail|self::hl7:targetMessage[not(@nullFlavor)])]"
         id="d436841e122-true-d437083e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.300-2014-07-15T000000.html"
              test="not(.)">(MCCI_MT000300)/d436841e122-true-d437083e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d436841e122-true-d437083e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:acknowledgement[not(@nullFlavor)]/hl7:acknowledgementDetail/*[not(self::hl7:code|self::hl7:text|self::hl7:location)]"
         id="d436841e143-true-d437240e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.300-2014-07-15T000000.html"
              test="not(.)">(MCCI_MT000300)/d436841e143-true-d437240e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d436841e143-true-d437240e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:acknowledgement[not(@nullFlavor)]/hl7:targetMessage[not(@nullFlavor)]/*[not(self::hl7:id[not(@nullFlavor)])]"
         id="d436841e172-true-d437386e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.300-2014-07-15T000000.html"
              test="not(.)">(MCCI_MT000300)/d436841e172-true-d437386e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d436841e172-true-d437386e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:receiver/*[not(self::hl7:device[not(@nullFlavor)])]"
         id="d436841e189-true-d437622e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.300-2014-07-15T000000.html"
              test="not(.)">(MCCI_MT000300)/d436841e189-true-d437622e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d436841e189-true-d437622e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:receiver/hl7:device[not(@nullFlavor)]/*[not(self::hl7:id[@root='2.16.840.1.113883.2.4.6.6']|self::hl7:name|self::hl7:agencyFor)]"
         id="d437698e22-true-d437812e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.110-2014-07-15T000000.html"
              test="not(.)">(TransmissionWrapperDevice)/d437698e22-true-d437812e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d437698e22-true-d437812e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:receiver/hl7:device[not(@nullFlavor)]/hl7:agencyFor/*[not(self::hl7:representedOrganization)]"
         id="d437698e43-true-d437978e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.110-2014-07-15T000000.html"
              test="not(.)">(TransmissionWrapperDevice)/d437698e43-true-d437978e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d437698e43-true-d437978e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:receiver/hl7:device[not(@nullFlavor)]/hl7:agencyFor/hl7:representedOrganization/*[not(self::hl7:id[not(@nullFlavor)]|self::hl7:name|self::hl7:telecom|self::hl7:NotificationParty)]"
         id="d437698e50-true-d438193e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.110-2014-07-15T000000.html"
              test="not(.)">(TransmissionWrapperDevice)/d437698e50-true-d438193e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d437698e50-true-d438193e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:receiver/hl7:device[not(@nullFlavor)]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty/*[not(self::hl7:id|self::hl7:code|self::hl7:addr|self::hl7:telecom|self::hl7:contactParty)]"
         id="d437698e75-true-d438456e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.110-2014-07-15T000000.html"
              test="not(.)">(TransmissionWrapperDevice)/d437698e75-true-d438456e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d437698e75-true-d438456e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:receiver/hl7:device[not(@nullFlavor)]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty/hl7:contactParty/*[not(self::hl7:Organization|self::hl7:Person)]"
         id="d438576e25-true-d438921e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.516-2012-09-01T000000.html"
              test="not(.)">(COCT_MT040203)/d438576e25-true-d438921e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d438576e25-true-d438921e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:receiver/hl7:device[not(@nullFlavor)]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty/hl7:contactParty/hl7:Organization/*[not(self::hl7:id|self::hl7:code|self::hl7:name|self::hl7:contact|self::hl7:templateId)]"
         id="d438576e29-true-d439207e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.516-2012-09-01T000000.html"
              test="not(.)">(COCT_MT040203)/d438576e29-true-d439207e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d438576e29-true-d439207e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:receiver/hl7:device[not(@nullFlavor)]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty/hl7:contactParty/hl7:Organization/hl7:contact/*[not(self::hl7:id|self::hl7:code|self::hl7:addr|self::hl7:telecom|self::hl7:contactPerson|self::hl7:templateId)]"
         id="d438996e5-true-d440603e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.516-2012-09-01T000000.html"
              test="not(.)">(COCT_MT040203)/d438996e5-true-d440603e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d438996e5-true-d440603e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:receiver/hl7:device[not(@nullFlavor)]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty/hl7:contactParty/hl7:Organization/hl7:contact/hl7:contactPerson/*[not(self::hl7:name|self::hl7:templateId|self::hl7:id|self::hl7:administrativeGenderCode|self::hl7:birthTime|self::hl7:languageCommunication)]"
         id="d438996e18-true-d441590e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.516-2012-09-01T000000.html"
              test="not(.)">(COCT_MT040203)/d438996e18-true-d441590e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d438996e18-true-d441590e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:receiver/hl7:device[not(@nullFlavor)]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty/hl7:contactParty/hl7:Organization/hl7:contact/hl7:contactPerson/hl7:languageCommunication/*[not(self::hl7:languageCode|self::hl7:modeCode|self::hl7:proficiencyLevelCode|self::hl7:preferenceInd|self::hl7:templateId)]"
         id="d440876e15-true-d442088e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.516-2012-09-01T000000.html"
              test="not(.)">(COCT_MT040203)/d440876e15-true-d442088e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d440876e15-true-d442088e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:receiver/hl7:device[not(@nullFlavor)]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty/hl7:contactParty/hl7:Person/*[not(self::hl7:id|self::hl7:name|self::hl7:administrativeGenderCode|self::hl7:birthTime|self::hl7:languageCommunication|self::hl7:templateId)]"
         id="d438576e31-true-d442685e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.516-2012-09-01T000000.html"
              test="not(.)">(COCT_MT040203)/d438576e31-true-d442685e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d438576e31-true-d442685e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:receiver/hl7:device[not(@nullFlavor)]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty/hl7:contactParty/hl7:Person/hl7:languageCommunication/*[not(self::hl7:languageCode|self::hl7:modeCode|self::hl7:proficiencyLevelCode|self::hl7:preferenceInd|self::hl7:templateId)]"
         id="d442362e6-true-d443017e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.516-2012-09-01T000000.html"
              test="not(.)">(COCT_MT040203)/d442362e6-true-d443017e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d442362e6-true-d443017e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:respondTo/*[not(self::hl7:telecom|self::hl7:entityRsp[not(@nullFlavor)])]"
         id="d436841e196-true-d443336e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.300-2014-07-15T000000.html"
              test="not(.)">(MCCI_MT000300)/d436841e196-true-d443336e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d436841e196-true-d443336e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:respondTo/hl7:entityRsp[not(@nullFlavor)]/*[not(self::hl7:id[not(@nullFlavor)]|self::hl7:name|self::hl7:telecom)]"
         id="d436841e202-true-d443584e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.300-2014-07-15T000000.html"
              test="not(.)">(MCCI_MT000300)/d436841e202-true-d443584e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d436841e202-true-d443584e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:sender[not(@nullFlavor)]/*[not(self::hl7:device[not(@nullFlavor)])]"
         id="d436841e223-true-d443875e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.300-2014-07-15T000000.html"
              test="not(.)">(MCCI_MT000300)/d436841e223-true-d443875e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d436841e223-true-d443875e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:sender[not(@nullFlavor)]/hl7:device[not(@nullFlavor)]/*[not(self::hl7:id[@root='2.16.840.1.113883.2.4.6.6']|self::hl7:name|self::hl7:agencyFor)]"
         id="d443992e22-true-d444115e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.110-2014-07-15T000000.html"
              test="not(.)">(TransmissionWrapperDevice)/d443992e22-true-d444115e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d443992e22-true-d444115e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:sender[not(@nullFlavor)]/hl7:device[not(@nullFlavor)]/hl7:agencyFor/*[not(self::hl7:representedOrganization)]"
         id="d443992e43-true-d444313e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.110-2014-07-15T000000.html"
              test="not(.)">(TransmissionWrapperDevice)/d443992e43-true-d444313e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d443992e43-true-d444313e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:sender[not(@nullFlavor)]/hl7:device[not(@nullFlavor)]/hl7:agencyFor/hl7:representedOrganization/*[not(self::hl7:id[not(@nullFlavor)]|self::hl7:name|self::hl7:telecom|self::hl7:NotificationParty)]"
         id="d443992e50-true-d444542e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.110-2014-07-15T000000.html"
              test="not(.)">(TransmissionWrapperDevice)/d443992e50-true-d444542e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d443992e50-true-d444542e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:sender[not(@nullFlavor)]/hl7:device[not(@nullFlavor)]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty/*[not(self::hl7:id|self::hl7:code|self::hl7:addr|self::hl7:telecom|self::hl7:contactParty)]"
         id="d443992e75-true-d444887e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.110-2014-07-15T000000.html"
              test="not(.)">(TransmissionWrapperDevice)/d443992e75-true-d444887e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d443992e75-true-d444887e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:sender[not(@nullFlavor)]/hl7:device[not(@nullFlavor)]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty/hl7:contactParty/*[not(self::hl7:Organization|self::hl7:Person)]"
         id="d444972e25-true-d445317e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.516-2012-09-01T000000.html"
              test="not(.)">(COCT_MT040203)/d444972e25-true-d445317e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d444972e25-true-d445317e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:sender[not(@nullFlavor)]/hl7:device[not(@nullFlavor)]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty/hl7:contactParty/hl7:Organization/*[not(self::hl7:id|self::hl7:code|self::hl7:name|self::hl7:contact|self::hl7:templateId)]"
         id="d444972e29-true-d445751e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.516-2012-09-01T000000.html"
              test="not(.)">(COCT_MT040203)/d444972e29-true-d445751e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d444972e29-true-d445751e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:sender[not(@nullFlavor)]/hl7:device[not(@nullFlavor)]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty/hl7:contactParty/hl7:Organization/hl7:contact/*[not(self::hl7:id|self::hl7:code|self::hl7:addr|self::hl7:telecom|self::hl7:contactPerson|self::hl7:templateId)]"
         id="d445477e5-true-d447202e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.516-2012-09-01T000000.html"
              test="not(.)">(COCT_MT040203)/d445477e5-true-d447202e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d445477e5-true-d447202e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:sender[not(@nullFlavor)]/hl7:device[not(@nullFlavor)]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty/hl7:contactParty/hl7:Organization/hl7:contact/hl7:contactPerson/*[not(self::hl7:name|self::hl7:templateId|self::hl7:id|self::hl7:administrativeGenderCode|self::hl7:birthTime|self::hl7:languageCommunication)]"
         id="d445477e18-true-d448204e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.516-2012-09-01T000000.html"
              test="not(.)">(COCT_MT040203)/d445477e18-true-d448204e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d445477e18-true-d448204e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:sender[not(@nullFlavor)]/hl7:device[not(@nullFlavor)]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty/hl7:contactParty/hl7:Organization/hl7:contact/hl7:contactPerson/hl7:languageCommunication/*[not(self::hl7:languageCode|self::hl7:modeCode|self::hl7:proficiencyLevelCode|self::hl7:preferenceInd|self::hl7:templateId)]"
         id="d447488e15-true-d448637e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.516-2012-09-01T000000.html"
              test="not(.)">(COCT_MT040203)/d447488e15-true-d448637e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d447488e15-true-d448637e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:sender[not(@nullFlavor)]/hl7:device[not(@nullFlavor)]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty/hl7:contactParty/hl7:Person/*[not(self::hl7:id|self::hl7:name|self::hl7:administrativeGenderCode|self::hl7:birthTime|self::hl7:languageCommunication|self::hl7:templateId)]"
         id="d444972e31-true-d449127e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.516-2012-09-01T000000.html"
              test="not(.)">(COCT_MT040203)/d444972e31-true-d449127e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d444972e31-true-d449127e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:sender[not(@nullFlavor)]/hl7:device[not(@nullFlavor)]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty/hl7:contactParty/hl7:Person/hl7:languageCommunication/*[not(self::hl7:languageCode|self::hl7:modeCode|self::hl7:proficiencyLevelCode|self::hl7:preferenceInd|self::hl7:templateId)]"
         id="d448974e6-true-d449485e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.516-2012-09-01T000000.html"
              test="not(.)">(COCT_MT040203)/d448974e6-true-d449485e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d448974e6-true-d449485e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:ControlActProcess[not(@nullFlavor)]/*[not(self::hl7:code|self::hl7:effectiveTime|self::hl7:authorOrPerformer|self::hl7:subject[hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]|self::hl7:reasonOf|self::hl7:queryAck)]"
         id="d436355e96-true-d449964e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.6-2014-08-18T000000.html"
              test="not(.)">(opleverenLabUitslagen)/d436355e96-true-d449964e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d436355e96-true-d449964e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:ControlActProcess[not(@nullFlavor)]/hl7:authorOrPerformer/*[not(self::hl7:participant[not(@nullFlavor)])]"
         id="d450292e74-true-d450359e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.519-2012-08-01T000000.html"
              test="not(.)">(ControlActAuthorOrPerformerDevice)/d450292e74-true-d450359e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d450292e74-true-d450359e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:ControlActProcess[not(@nullFlavor)]/hl7:authorOrPerformer/hl7:participant[not(@nullFlavor)]/*[not(self::hl7:AssignedDevice[not(@nullFlavor)])]"
         id="d450292e86-true-d450541e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.519-2012-08-01T000000.html"
              test="not(.)">(ControlActAuthorOrPerformerDevice)/d450292e86-true-d450541e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d450292e86-true-d450541e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:ControlActProcess[not(@nullFlavor)]/hl7:authorOrPerformer/hl7:participant[not(@nullFlavor)]/hl7:AssignedDevice[not(@nullFlavor)]/*[not(self::hl7:id[@root='2.16.528.1.1007.3.2']|self::hl7:id[@root='2.16.840.1.113883.2.4.6.6']|self::hl7:id[@root='2.16.528.1.1007.4']|self::hl7:Organization|self::hl7:templateId)]"
         id="d450292e88-true-d450767e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.519-2012-08-01T000000.html"
              test="not(.)">(ControlActAuthorOrPerformerDevice)/d450292e88-true-d450767e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d450292e88-true-d450767e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:ControlActProcess[not(@nullFlavor)]/hl7:authorOrPerformer/hl7:participant[not(@nullFlavor)]/hl7:AssignedDevice[not(@nullFlavor)]/hl7:Organization/*[not(self::hl7:id[@root='2.16.528.1.1007.3.3']|self::hl7:id[@root='2.16.528.1.1007']|self::hl7:id[@root='2.16.840.1.113883.2.4.3.11.25']|self::hl7:id[@root='2.16.840.1.113883.2.4.3.11']|self::hl7:id|self::hl7:code|self::hl7:telecom|self::hl7:name[not(@nullFlavor)]|self::hl7:addr)]"
         id="d450624e20-true-d451191e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.519-2012-08-01T000000.html"
              test="not(.)">(ControlActAuthorOrPerformerDevice)/d450624e20-true-d451191e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d450624e20-true-d451191e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:ControlActProcess[not(@nullFlavor)]/hl7:authorOrPerformer/hl7:participant[not(@nullFlavor)]/hl7:AssignedDevice[not(@nullFlavor)]/hl7:Organization/hl7:addr/*[not(self::hl7:city[not(@nullFlavor)])]"
         id="d450624e80-true-d451536e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.519-2012-08-01T000000.html"
              test="not(.)">(ControlActAuthorOrPerformerDevice)/d450624e80-true-d451536e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d450624e80-true-d451536e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]/*[not(self::hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6'])]"
         id="d436355e134-true-d452072e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.6-2014-08-18T000000.html"
              test="not(.)">(opleverenLabUitslagen)/d436355e134-true-d452072e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d436355e134-true-d452072e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]/hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']|self::hl7:code[(@code='26436-6' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]|self::hl7:statusCode[@code='completed'][not(@nullFlavor)]|self::hl7:recordTarget|self::hl7:participant[@typeCode='RESP']|self::hl7:participant[@typeCode='CST']|self::hl7:component[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.203']])]"
         id="d436355e136-true-d452569e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.6-2014-08-18T000000.html"
              test="not(.)">(opleverenLabUitslagen)/d436355e136-true-d452569e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d436355e136-true-d452569e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]/hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']/hl7:recordTarget/*[not(self::hl7:patientRole[not(@nullFlavor)])]"
         id="d452688e26-true-d452759e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.105-2014-08-18T000000.html"
              test="not(.)">(CDArecordTargetMinimal)/d452688e26-true-d452759e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d452688e26-true-d452759e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]/hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']/hl7:recordTarget/hl7:patientRole[not(@nullFlavor)]/*[not(self::hl7:id[@root='2.16.840.1.113883.2.4.6.3']|self::hl7:addr|self::hl7:patient)]"
         id="d452688e32-true-d453285e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.105-2014-08-18T000000.html"
              test="not(.)">(CDArecordTargetMinimal)/d452688e32-true-d453285e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d452688e32-true-d453285e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]/hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']/hl7:recordTarget/hl7:patientRole[not(@nullFlavor)]/hl7:addr/*[not(self::hl7:streetName|self::hl7:houseNumber|self::hl7:buildingNumberSuffix|self::hl7:additionalLocator|self::hl7:postalCode|self::hl7:county|self::hl7:city|self::hl7:country|self::hl7:delimiter|self::hl7:unitID|self::hl7:useablePeriod)]"
         id="d453413e150-true-d453536e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.101.10.2-2014-11-06T000000.html"
              test="not(.)">(Adres)/d453413e150-true-d453536e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d453413e150-true-d453536e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]/hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']/hl7:recordTarget/hl7:patientRole[not(@nullFlavor)]/hl7:patient/*[not(self::hl7:name|self::hl7:administrativeGenderCode[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.1.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor]|self::hl7:birthTime|self::hl7:birthplace)]"
         id="d452688e54-true-d456603e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.105-2014-08-18T000000.html"
              test="not(.)">(CDArecordTargetMinimal)/d452688e54-true-d456603e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d452688e54-true-d456603e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]/hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']/hl7:recordTarget/hl7:patientRole[not(@nullFlavor)]/hl7:patient/hl7:name/*[not(self::hl7:given|self::hl7:prefix|self::hl7:family|self::hl7:suffix|self::hl7:delimiter|self::hl7:validTime)]"
         id="d456675e143-true-d456766e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.101.10.1-2014-11-06T000000.html"
              test="not(.)">(NaamPersoon)/d456675e143-true-d456766e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d456675e143-true-d456766e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]/hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']/hl7:recordTarget/hl7:patientRole[not(@nullFlavor)]/hl7:patient/hl7:birthplace/*[not(self::hl7:place)]"
         id="d452688e107-true-d458253e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.105-2014-08-18T000000.html"
              test="not(.)">(CDArecordTargetMinimal)/d452688e107-true-d458253e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d452688e107-true-d458253e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]/hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']/hl7:recordTarget/hl7:patientRole[not(@nullFlavor)]/hl7:patient/hl7:birthplace/hl7:place/*[not(self::hl7:addr)]"
         id="d452688e127-true-d458413e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.105-2014-08-18T000000.html"
              test="not(.)">(CDArecordTargetMinimal)/d452688e127-true-d458413e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d452688e127-true-d458413e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]/hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']/hl7:recordTarget/hl7:patientRole[not(@nullFlavor)]/hl7:patient/hl7:birthplace/hl7:place/hl7:addr/*[not(self::hl7:city|self::hl7:country)]"
         id="d452688e129-true-d458485e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.105-2014-08-18T000000.html"
              test="not(.)">(CDArecordTargetMinimal)/d452688e129-true-d458485e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d452688e129-true-d458485e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]/hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']/hl7:participant[@typeCode='RESP']/*[not(self::hl7:time|self::hl7:participantRole)]"
         id="d458527e10-true-d458678e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.9031-2014-11-13T000000.html"
              test="not(.)">(kezo-CDAInhoudsverantwoordelijke)/d458527e10-true-d458678e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d458527e10-true-d458678e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]/hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']/hl7:participant[@typeCode='RESP']/hl7:participantRole/*[not(self::hl7:id|self::hl7:code|self::hl7:addr|self::hl7:telecom|self::hl7:playingEntity|self::hl7:scopingEntity)]"
         id="d458824e48-true-d459104e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.9030-2014-11-13T000000.html"
              test="not(.)">(kezo-CDAResponsiblePartyBody)/d458824e48-true-d459104e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d458824e48-true-d459104e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]/hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']/hl7:participant[@typeCode='RESP']/hl7:participantRole/hl7:playingEntity/*[not(self::hl7:code|self::hl7:name)]"
         id="d458824e70-true-d459328e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.9030-2014-11-13T000000.html"
              test="not(.)">(kezo-CDAResponsiblePartyBody)/d458824e70-true-d459328e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d458824e70-true-d459328e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]/hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']/hl7:participant[@typeCode='RESP']/hl7:participantRole/hl7:scopingEntity/*[not(self::hl7:id|self::hl7:code|self::hl7:desc)]"
         id="d458824e84-true-d459605e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.9030-2014-11-13T000000.html"
              test="not(.)">(kezo-CDAResponsiblePartyBody)/d458824e84-true-d459605e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d458824e84-true-d459605e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]/hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']/hl7:participant[@typeCode='CST']/*[not(self::hl7:time|self::hl7:participantRole)]"
         id="d459944e10-true-d460169e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.9032-2014-11-13T000000.html"
              test="not(.)">(kezo-CDADossierhouder)/d459944e10-true-d460169e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d459944e10-true-d460169e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]/hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']/hl7:participant[@typeCode='CST']/hl7:participantRole/*[not(self::hl7:id|self::hl7:code|self::hl7:addr|self::hl7:telecom|self::hl7:playingEntity|self::hl7:scopingEntity)]"
         id="d460250e48-true-d460564e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.9030-2014-11-13T000000.html"
              test="not(.)">(kezo-CDAResponsiblePartyBody)/d460250e48-true-d460564e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d460250e48-true-d460564e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]/hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']/hl7:participant[@typeCode='CST']/hl7:participantRole/hl7:playingEntity/*[not(self::hl7:code|self::hl7:name)]"
         id="d460250e70-true-d460825e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.9030-2014-11-13T000000.html"
              test="not(.)">(kezo-CDAResponsiblePartyBody)/d460250e70-true-d460825e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d460250e70-true-d460825e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]/hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']/hl7:participant[@typeCode='CST']/hl7:participantRole/hl7:scopingEntity/*[not(self::hl7:id|self::hl7:code|self::hl7:desc)]"
         id="d460250e84-true-d461011e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.9030-2014-11-13T000000.html"
              test="not(.)">(kezo-CDAResponsiblePartyBody)/d460250e84-true-d461011e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d460250e84-true-d461011e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]/hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']/hl7:component[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.203']]/*[not(self::hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.203'])]"
         id="d436355e172-true-d461369e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.6-2014-08-18T000000.html"
              test="not(.)">(opleverenLabUitslagen)/d436355e172-true-d461369e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d436355e172-true-d461369e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]/hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']/hl7:component[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.203']]/hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.203']/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.203']|self::hl7:id|self::hl7:code[@codeSystem=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.66.11.123-DYNAMIC.xml')//valueSet[1]/completeCodeSystem/@codeSystem][not(@nullFlavor)]|self::hl7:statusCode[@code='completed'][not(@nullFlavor)]|self::hl7:effectiveTime|self::hl7:value|self::hl7:interpretationCode|self::hl7:participant[@typeCode='RESP']|self::hl7:entryRelationship|self::hl7:entryRelationship[hl7:act[hl7:code[(@code='CONC' and @codeSystem='2.16.840.1.113883.5.6')][not(@nullFlavor)]]]|self::hl7:referenceRange)]"
         id="d461125e7-true-d464342e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.6-2014-08-18T000000.html"
              test="not(.)">(opleverenLabUitslagen)/d461125e7-true-d464342e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d461125e7-true-d464342e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]/hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']/hl7:component[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.203']]/hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.203']/hl7:participant[@typeCode='RESP']/*[not(self::hl7:time|self::hl7:participantRole)]"
         id="d465227e10-true-d465307e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.9031-2014-11-13T000000.html"
              test="not(.)">(kezo-CDAInhoudsverantwoordelijke)/d465227e10-true-d465307e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d465227e10-true-d465307e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]/hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']/hl7:component[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.203']]/hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.203']/hl7:participant[@typeCode='RESP']/hl7:participantRole/*[not(self::hl7:id|self::hl7:code|self::hl7:addr|self::hl7:telecom|self::hl7:playingEntity|self::hl7:scopingEntity)]"
         id="d465413e48-true-d465742e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.9030-2014-11-13T000000.html"
              test="not(.)">(kezo-CDAResponsiblePartyBody)/d465413e48-true-d465742e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d465413e48-true-d465742e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]/hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']/hl7:component[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.203']]/hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.203']/hl7:participant[@typeCode='RESP']/hl7:participantRole/hl7:playingEntity/*[not(self::hl7:code|self::hl7:name)]"
         id="d465413e70-true-d465874e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.9030-2014-11-13T000000.html"
              test="not(.)">(kezo-CDAResponsiblePartyBody)/d465413e70-true-d465874e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d465413e70-true-d465874e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]/hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']/hl7:component[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.203']]/hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.203']/hl7:participant[@typeCode='RESP']/hl7:participantRole/hl7:scopingEntity/*[not(self::hl7:id|self::hl7:code|self::hl7:desc)]"
         id="d465413e84-true-d466261e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.9030-2014-11-13T000000.html"
              test="not(.)">(kezo-CDAResponsiblePartyBody)/d465413e84-true-d466261e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d465413e84-true-d466261e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]/hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']/hl7:component[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.203']]/hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.203']/hl7:entryRelationship/*[not(self::hl7:encounter[not(@nullFlavor)])]"
         id="d461125e114-true-d466502e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.6-2014-08-18T000000.html"
              test="not(.)">(opleverenLabUitslagen)/d461125e114-true-d466502e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d461125e114-true-d466502e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]/hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']/hl7:component[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.203']]/hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.203']/hl7:entryRelationship/hl7:encounter[not(@nullFlavor)]/*[not(self::hl7:id[not(@nullFlavor)])]"
         id="d466456e5-true-d466566e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.6-2014-08-18T000000.html"
              test="not(.)">(opleverenLabUitslagen)/d466456e5-true-d466566e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d466456e5-true-d466566e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]/hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']/hl7:component[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.203']]/hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.203']/hl7:entryRelationship[hl7:act[hl7:code[(@code='CONC' and @codeSystem='2.16.840.1.113883.5.6')][not(@nullFlavor)]]]/*[not(self::hl7:act[hl7:code[(@code='CONC' and @codeSystem='2.16.840.1.113883.5.6')][not(@nullFlavor)]])]"
         id="d461125e120-true-d466667e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.6-2014-08-18T000000.html"
              test="not(.)">(opleverenLabUitslagen)/d461125e120-true-d466667e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d461125e120-true-d466667e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]/hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']/hl7:component[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.203']]/hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.203']/hl7:entryRelationship[hl7:act[hl7:code[(@code='CONC' and @codeSystem='2.16.840.1.113883.5.6')][not(@nullFlavor)]]]/hl7:act[hl7:code[(@code='CONC' and @codeSystem='2.16.840.1.113883.5.6')][not(@nullFlavor)]]/*[not(self::hl7:id[not(@nullFlavor)]|self::hl7:code[(@code='CONC' and @codeSystem='2.16.840.1.113883.5.6')][not(@nullFlavor)])]"
         id="d466619e8-true-d466785e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.6-2014-08-18T000000.html"
              test="not(.)">(opleverenLabUitslagen)/d466619e8-true-d466785e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d466619e8-true-d466785e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]/hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']/hl7:component[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.203']]/hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.203']/hl7:referenceRange/*[not(self::hl7:observationRange[not(@nullFlavor)])]"
         id="d466905e7-true-d466953e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.9005-2013-12-27T000000.html"
              test="not(.)">(CDAObservationReferenceRange)/d466905e7-true-d466953e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d466905e7-true-d466953e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]/hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']/hl7:component[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.203']]/hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.203']/hl7:referenceRange/hl7:observationRange[not(@nullFlavor)]/*[not(self::hl7:code|self::hl7:text|self::hl7:value|self::hl7:interpretationCode[(@code='N' and @codeSystem='2.16.840.1.113883.5.83')][not(@nullFlavor)])]"
         id="d466905e59-true-d467142e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.9005-2013-12-27T000000.html"
              test="not(.)">(CDAObservationReferenceRange)/d466905e59-true-d467142e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d466905e59-true-d467142e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]/hl7:organizer[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']/hl7:component[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.203']]/hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.3.11.60.66.10.203']/hl7:referenceRange/hl7:observationRange[not(@nullFlavor)]/hl7:value/*[not(self::hl7:low|self::hl7:high)]"
         id="d466905e74-true-d467264e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.9005-2013-12-27T000000.html"
              test="not(.)">(CDAObservationReferenceRange)/d466905e74-true-d467264e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d466905e74-true-d467264e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:ControlActProcess[not(@nullFlavor)]/hl7:reasonOf/*[not(self::hl7:justifiedDetectedIssue)]"
         id="d436355e183-true-d467589e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.6-2014-08-18T000000.html"
              test="not(.)">(opleverenLabUitslagen)/d436355e183-true-d467589e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d436355e183-true-d467589e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:ControlActProcess[not(@nullFlavor)]/hl7:reasonOf/hl7:justifiedDetectedIssue/*[not(self::hl7:id|self::hl7:code|self::hl7:text|self::hl7:value|self::hl7:triggerFor|self::hl7:targetOf)]"
         id="d436355e189-true-d467804e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.6-2014-08-18T000000.html"
              test="not(.)">(opleverenLabUitslagen)/d436355e189-true-d467804e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d436355e189-true-d467804e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:ControlActProcess[not(@nullFlavor)]/hl7:reasonOf/hl7:justifiedDetectedIssue/hl7:triggerFor/*[not(self::hl7:actOrderRequired)]"
         id="d467614e6-true-d468035e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.6-2014-08-18T000000.html"
              test="not(.)">(opleverenLabUitslagen)/d467614e6-true-d468035e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d467614e6-true-d468035e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:ControlActProcess[not(@nullFlavor)]/hl7:reasonOf/hl7:justifiedDetectedIssue/hl7:triggerFor/hl7:actOrderRequired/*[not(self::hl7:code|self::hl7:effectiveTime|self::hl7:subject)]"
         id="d467614e19-true-d468121e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.6-2014-08-18T000000.html"
              test="not(.)">(opleverenLabUitslagen)/d467614e19-true-d468121e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d467614e19-true-d468121e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:ControlActProcess[not(@nullFlavor)]/hl7:reasonOf/hl7:justifiedDetectedIssue/hl7:triggerFor/hl7:actOrderRequired/hl7:subject/*[not(self::hl7:participant)]"
         id="d467614e47-true-d468210e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.6-2014-08-18T000000.html"
              test="not(.)">(opleverenLabUitslagen)/d467614e47-true-d468210e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d467614e47-true-d468210e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:ControlActProcess[not(@nullFlavor)]/hl7:reasonOf/hl7:justifiedDetectedIssue/hl7:triggerFor/hl7:actOrderRequired/hl7:subject/hl7:participant/*[not(self::hl7:code)]"
         id="d467614e62-true-d468351e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.6-2014-08-18T000000.html"
              test="not(.)">(opleverenLabUitslagen)/d467614e62-true-d468351e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d467614e62-true-d468351e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:ControlActProcess[not(@nullFlavor)]/hl7:reasonOf/hl7:justifiedDetectedIssue/hl7:targetOf/*[not(self::hl7:source)]"
         id="d467614e77-true-d468434e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.6-2014-08-18T000000.html"
              test="not(.)">(opleverenLabUitslagen)/d467614e77-true-d468434e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d467614e77-true-d468434e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:ControlActProcess[not(@nullFlavor)]/hl7:reasonOf/hl7:justifiedDetectedIssue/hl7:targetOf/hl7:source/*[not(self::hl7:code|self::hl7:text)]"
         id="d467614e94-true-d468489e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.6-2014-08-18T000000.html"
              test="not(.)">(opleverenLabUitslagen)/d467614e94-true-d468489e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d467614e94-true-d468489e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:POLB_IN364001NL02/hl7:ControlActProcess[not(@nullFlavor)]/hl7:queryAck/*[not(self::hl7:queryId[not(@nullFlavor)]|self::hl7:statusCode|self::hl7:queryResponseCode[@code=doc('include/voc-2.16.840.1.113883.1.11.208-2011-07-26T000000.xml')//valueSet[1]/conceptList/*/@code][not(@nullFlavor)]|self::hl7:resultTotalQuantity|self::hl7:resultCurrentQuantity[not(@nullFlavor)]|self::hl7:resultRemainingQuantity)]"
         id="d468539e49-true-d470179e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20160810T112602/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.506-2012-09-01T000000.html"
              test="not(.)">(QueryAck)/d468539e49-true-d470179e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d468539e49-true-d470179e0)</assert>
   </rule>
</pattern>
